[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

poppler (was: Work-needing packages report for Dec 30, 2005)

wnpp@debian.org wrote:

> The following is a listing of packages for which help has been requested
> through the WNPP (Work-Needing and Prospective Packages) system in the
> last week.
> Total number of orphaned packages: 172 (new: 3)
> Total number of packages offered up for adoption: 96 (new: 1)
> Total number of packages requested help for: 20 (new: 0)
> Please refer to http://www.debian.org/devel/wnpp/ for more information.
> ------------------------------------------------------------------------
> The following packages have been orphaned:
>    poppler (#344738), orphaned 4 days ago
>      Reverse Depends: libpoppler-glib-dev libpoppler-dev abiword-plugins
>        libpoppler-qt-dev libkpathsea4 evince libpoppler0c2-qt tetex-bin
>        libpoppler0c2-glib

... and hopefully some more in the future.  There are a couple of
packages with copies of xpdf code in them (different minor versions, of
course...), and they have been an annoying source of work every time a
security issue pops up in xpdf.  As we (or rather Martin Pitt) have
shown with tetex-bin, switching to poppler is quite easy; but for that
the package should be well maintained.

I'd love to hear from the pkg-gnome maintainers, or anybody else, to
take that package.

Regards, Frank
Frank Küster
Inst. f. Biochemie der Univ. Zürich
Debian Developer

Reply to: